package router

import (
	"mtp20access/api/v1/mq"

	"github.com/gin-gonic/gin"
)

func InitMQPublicRouter(r *gin.RouterGroup) {
	mqR := r.Group("MQ").Use()
	{
		mqR.POST("SendNtfToMQ", mq.SendNtfToMQ)
	}
}

func InitMQPrivateRouter(r *gin.RouterGroup) {
	mqR := r.Group("MQ").Use()
	{
		mqR.POST("SendMsgToMQ", mq.SendMsgToMQ)
	}
}
